## gispatcher 0.0.1-1

=== debian/changelog ===
gispatcher (0.0.1-1) unstable; urgency=low

  * Initial package

 -- Jan-Oliver Wagner <jan-oliver.wagner@intevation.de>  Tue, 12 Aug 2008 15:24:24 +0200
