=== debian/control ===
Source: gispatcher
Section: x11
Priority: optional
Maintainer: GISpatcher <info@gispatcher.de>
Standards-Version: 0.0.1
Build-Depends: debhelper

Package: gispatcher-desktop
Architecture: any
Depends: ${shlibs:Depends}, xdg-utils, qgis, thuban
Description: The GISpatcher Desktop environment.
 GISpatcher integrates and documents various GIS
 tools.
