=== debian/rules ===
#!/usr/bin/make -f

INSTALL_DIR=/usr/share/gispatcher-desktop

XDG_MENU_FILES=menu/xdg/GISpatcher.directory \
               menu/xdg/GISpatcherDoku.desktop \
               menu/xdg/qgis.desktop \
               menu/xdg/thuban.desktop

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -Rf $(INSTALL_DIR)
	dh_clean
	
install:
	dh_testdir
	dh_testroot
#
# Files etc.
	dh_install -m 0755 menu/icons/gispatcher_icon_32x32.xpm $(INSTALL_DIR)
	dh_install -m 0755 $(XDG_MENU_FILES) $(INSTALL_DIR)/menu
#
# Doc ...
	dh_installdocs README
	dh_installdocs index.html
	dh_installdocs pics/
	dh_installchangelogs
	dh_installmenu debian/gispatcher-desktop.menu

# Build architecture-dependent files here.
binary-arch:
	dh_testdir
	dh_testroot
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: install binary-arch
.PHONY: build build-stamp clean binary-arch binary
